Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:38:13 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Whirring Car                    Hi           03:05 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:07 PM, 19th Feb                     Whirring Car                    Plz i need my odear           03:07 PM, 19th Feb                     Whirring Car                    Krishna sir plz ur mobile number I tell u           03:08 PM, 19th Feb                     Whirring Car                             03:10 PM, 19th Feb                     Whirring Car                    Odear number           03:11 PM, 19th Feb                     Whirring Car                    Plz help me           03:14 PM, 19th Feb                   krishan                   please elaborate your concern           03:15 PM, 19th Feb                   krishan                   you are looking for courier team's
  contact number           03:15 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:18 PM, 19th Feb                     Whirring Car                    What time my odear com           03:20 PM, 19th Feb                   krishan                   prior delivery courier team will contact you and share the time with you           03:20 PM, 19th Feb                     Whirring Car                    Any number plz I cll           03:22 PM, 19th Feb                     Whirring Car                    delivery men           03:22 PM, 19th Feb                   krishan                   we are truly sorry by the courier team end they will contact you .           03:29 PM, 19th Feb                     Whirring Car                    Ok           03:29 PM, 19th Feb                     Whirring Car                    My odear have ur company now??????           03:30 PM, 19th Feb                     
 Whirring Car                    plz tell me           03:30 PM, 19th Feb                   krishan                   courier team will make another attempt and deliver the order soon           03:33 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:36 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:37 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125147